-- $Id: enUS.lua 15 2017-04-26 04:43:51Z arith $

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("HandyNotes_SuramarShalAranTelemancy", "enUS", true, true);

if L then
L["ADDON_DESC"] = "Shows the telemancy between Shal'Aran and nodes in Suramar"
L["ADDON_NAME"] = "HandyNotes - Suramar & Shal'Aran Telemancy"
L["Entrance"] = "Entrance"
L["Entrance of %s"] = "Entrance of %s"
L["Fountain"] = "Fountain"
L["Garden"] = "Garden"
L["Great Eagle"] = "Great Eagle"
L["Icon Alpha"] = "Icon Alpha"
L["Icon Scale"] = "Icon Scale"
L["Icon settings"] = "Icon settings"
L["INOUTDOOR"] = "Ignore in-/out-door"
L["INOUTDOOR_DESC"] = "Ignore whether it is currently indoor or outdoor, show all nodes. "
L["Library"] = "Library"
L["Outside of The Drift"] = "Outside of The Drift"
L["PLUGIN_NAME"] = "Suramar & Shal'Aran Telemancy"
L["Portal"] = "Portal"
L["Portal to %s"] = "Portal to %s"
L["QUERY"] = "Query NPC name from server"
L["QUERY_DESC"] = "Send query request to server to lookup NPC's localized name. May be a little bit slower for the first time lookup but would be very fast once the name is found and cached. "
L["Reset hidden nodes"] = "Reset hidden nodes"
L["Show all nodes that you manually hid by right-clicking on them and choosing \"hide\"."] = "Show all nodes that you manually hid by right-clicking on them and choosing \"hide\"."
L["SHOW_LEYLINE"] = "Show Leyline Entrances"
L["SHOW_LEYLINE_DESC"] = "Show entrances which lead to the leyline."
L["SHOW_SPECIFIEDENTRANCES"] = "Show Specified Entrances"
L["SHOW_SPECIFIEDENTRANCES_DESC"] = "Show the entrances which lead to known caves or space. "
L["SHOW_TELEMETRY_LAB"] = "Show Telemetry Lab"
L["SHOW_TELEMETRY_LAB_DESC"] = "Show Telemetry Lab related telemancies, mainly quest related from Oculeth's quest: \"The Delicate Art of Telemancy\". "
L["SHOW_UNSPECIFIEDENTRANCES"] = "Show Unspecified Entrances"
L["SHOW_UNSPECIFIEDENTRANCES_DESC"] = "Show the entrances which are not specified more precisely."
L["SHOWNOTE"] = "Show node's note"
L["SHOWNOTE_DESC"] = "Show the node's additional notes when it's available. "
L["Storage"] = "Storage"
L[ [=[Telemancy to: 
  - Garden]=] ] = [=[Telemancy to: 
  - Garden]=]
L[ [=[Telemancy to: 
  - Storage]=] ] = [=[Telemancy to: 
  - Storage]=]
L[ [=[Telemancy to: 
  o Fountain]=] ] = [=[Telemancy to: 
  o Fountain]=]
L[ [=[Telemancy to: 
  o Fountain
  o Warp Lab
  - Library]=] ] = [=[Telemancy to: 
  o Fountain
  o Warp Lab
  - Library]=]
L[ [=[Telemancy to: 
  o Garden
  - Test Chamber]=] ] = [=[Telemancy to: 
  o Garden
  - Test Chamber]=]
L[ [=[Telemancy to: 
  o Telemetry Lab
  o Garden
  x Breakfast Nook]=] ] = [=[Telemancy to: 
  o Telemetry Lab
  o Garden
  x Breakfast Nook]=]
L[ [=[Telemancy to: 
  o Workshop]=] ] = [=[Telemancy to: 
  o Workshop]=]
L["Telemetry Lab"] = "Telemetry Lab"
L["Teleportation Nexus"] = "Teleportation Nexus"
L["The alpha transparency of the icons"] = "The alpha transparency of the icons"
L["The scale of the icons"] = "The scale of the icons"
L["These settings control the look and feel of the icon."] = "These settings control the look and feel of the icon."
L["Warp Lab"] = "Warp Lab"
L["What to display"] = "What to display"
end
